﻿@model lap.tel.com_project.Models.RepairType

@{
    ViewData["Title"] = "Dodaj typ naprawy";
}

<h2>Dodaj typ naprawy</h2

<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="Create">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="RepairName" class="control-label"></label>
                <input asp-for="RepairName" class="form-control" />
                <span asp-validation-for="RepairName" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="RepairDescription" class="control-label"></label>
                <input asp-for="RepairDescription" class="form-control" />
                <span asp-validation-for="RepairDescription" class="text-danger"></span>
            </div>
            <br />
            <div class="form-group">
                <a class="btn btn-dark" asp-action="Index">Powrót</a>
                <input type="submit" value="Dodaj" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
